Commit 4ec0047b authored by Laurent Montel's avatar Laurent Montel 😁
Browse files

GIT_SILENT: don't use deprecated cmake variable

parent fc41587e
......@@ -62,7 +62,7 @@ ki18n_install(po)
if (KF5DocTools_FOUND)
kdoctools_install(po)
endif()
install(PROGRAMS org.kde.artikulate.desktop DESTINATION ${XDG_APPS_INSTALL_DIR})
install(PROGRAMS org.kde.artikulate.desktop DESTINATION ${KDE_INSTALL_APPDIR})
install(FILES org.kde.artikulate.appdata.xml DESTINATION ${KDE_INSTALL_METAINFODIR})
feature_summary(WHAT ALL FATAL_ON_MISSING_REQUIRED_PACKAGES)
......@@ -9,7 +9,7 @@ ecm_install_icons(
64-apps-artikulate.png
sc-apps-artikulate.svg
DESTINATION ${ICON_INSTALL_DIR}
DESTINATION ${KDE_INSTALL_ICONDIR}
THEME hicolor
)
......
......@@ -142,6 +142,6 @@ target_link_libraries(artikulate_editor
KF5::NewStuff
)
install(FILES artikulate.kcfg DESTINATION ${KCFG_INSTALL_DIR})
install(FILES artikulate.kcfg DESTINATION ${KDE_INSTALL_KCFGDIR})
install(TARGETS artikulate ${KDE_INSTALL_TARGETS_DEFAULT_ARGS})
install(TARGETS artikulate_editor ${KDE_INSTALL_TARGETS_DEFAULT_ARGS})
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment